@charset "utf-8";

/*-----------------------------------
検索結果ページ
last modified -2021.06.09 --（不要になった記述削除）
2021.04.08 --（非購読者向けペイウォール改修）
2020.03.17 --（ヘッダーリニューアル検索ボタン調整）
2019.8.5 --(検索ボタン調整)
-----------------------------------*/

/* ユーティリティバー
------------------------------------*/
#Main #UtilityBar.search {
float: right;
width: auto;
}

/* 検索結果　ナビゲーション
------------------------------------*/
.SearchNavi {
padding-bottom: 10px;
}
.SearchNavi ul li {
font-weight: bold;
display: inline;
padding-right: 20px;
}
.SearchNavi ul li a,
.SearchNavi ul li a:visited {
background: url("//www.asahicom.jp/css/images/arrow_link_small.gif") no-repeat right 1px;
color: #5a5a53;
margin: 0;
padding: 0 17px 0 0;
font-size: 80%;
}
.SearchNavi ul li a:hover,
.SearchNavi ul li a:active {
background-position: right -119px;
color: #b90000;
}

/* 検索窓
------------------------------------ */
.SearchFormInner {
border-top: 1px solid #dcdcd5;
padding: 20px 0 0;
}
.SearchFormInner .SearchBox {
background: #B9B9B2;
height: 26px;
padding: 2px;
margin: 0 10px;
}
input.SearchText {
font-size: 90%;
background: #fff;
line-height: 15px;
text-align: left;
width: 565px;
height: 23px;
padding: 2px 0 1px 3px;
float: left;
border: none;
color: #0a0a03;
}
input.SearchSubmit {
color: #FFFFFF;
font-size: 90%;
font-weight: bold;
background: #5A5A53;
letter-spacing: 5px;
text-align: center;
width: 68px;
height: 26px;
padding: 1px 0 0 5px;
float: left;
border: none;
cursor: pointer;
}
input.blur {
color: #B9B9B2;
}

/* ヘルプページ　リンク
------------------------------------*/
.SearchFormInner .search_help {
font-size: 75%;
margin: 6px 0 8px;
padding: 0 0 5px;
float: left;
}
.SearchFormInner .search_help a,
.SearchFormInner .search_help a:visited {
background: url("//www.asahicom.jp/css/images/arrow_list_small.gif") no-repeat scroll 0 5px transparent;
color: #3c3c35;
display: block;
margin: 0;
padding: 0 0 0 13px;
}
.SearchFormInner .search_help a:hover,
.SearchFormInner .search_help a:active {
background-position: 0 -115px;
color: #b90000;
}
.SearchFormInner .search_help li {
margin-right: 14px;
float: left;
}
.SearchFormInner .search_help li:last-child{
margin-right: 10px;
}
.SearchFormInner .search_help:after {
content: "";
display: block;
clear: both;
height: 0;
visibility: hidden;
}

/* 件数表示
------------------------------------ */
#SearchNum {
font-size: 76%;
padding: 10px 10px 7px;
height: 18px;
color: #5a5a58;
}
.SearchNumArea #SearchNum{float: right;}
#SearchNum em {
font-weight: normal;
}
#SearchNum p {
float: left;
margin: 0 20px 0 0;
}

/* 表示順
------------------------------------ */
.SortList {
float: left;
padding: 10px 10px 7px;
overflow: hidden;
}
.SortList li{
float: left;
font-size: 76%;
color: #5a5a58;
border-right: 1px solid #E6E6DF;
padding: 0 10px 0 0;
margin: 0 10px 0 0;
}
.SortList li:last-child{
border-right: 0;
margin: 0;
}
.SortList .Selected{
font-weight: bold;
color: #000;
}

/* タブ切り替え
------------------------------------ */
.SearchTab {
clear: both;
}
.SearchTab ul {
width: 660px;
height: 41px;
overflow: hidden;
}
.SearchTab ul li {
font-weight: bold;
background: #FFFFFF url(//www.asahicom.jp/css/images/bg_tab.gif) no-repeat 0 0;
text-align: center;
display: block;
width: 330px;
height: 41px;
float: left;
overflow: hidden;
color: #1e1e17;
}
.SearchTab ul li a {
width: 330px;
height: 41px;
display: block;
overflow: hidden;
}
.SearchTab ul li a:hover,
.SearchTab ul li a:hover span {
text-decoration: none;
color: #B90000;
}
.SearchTab ul li span {}
.SearchTab ul li.tabShimbun {
background: #fff url(//www.asahicom.jp/css/images/bg_tab.gif) no-repeat -330px 0;
}
.SearchTab ul.tabSearchOn li {
background: #fff url(//www.asahicom.jp/css/images/bg_tab.gif) no-repeat 0 -90px;
}
.SearchTab ul.tabSearchOn li.tabShimbun {
background: #fff url(//www.asahicom.jp/css/images/bg_tab.gif) no-repeat -330px -90px;
}
.SearchTab ul li span {
width: auto;
display: inline-block;
width: auto;
height: 29px;
padding: 12px 0 0 45px;
}
.SearchTab ul li a:hover {
cursor: pointer;
}

/* タブ：サイト内検索記事 ---------*/
.SearchTab ul li.tabShimbun span {
background: transparent url(//www.asahicom.jp/search/css/images/icn_tab_shimbun.gif) no-repeat 0 -45px;
}
.SearchTab ul li.tabWeb span {
background: transparent url(//www.asahicom.jp/search/css/images/icn_tab_web_l.gif) no-repeat 0 9px;
}

/* タブ：新聞記事切り抜き検索 ---------*/
.SearchTab ul.tabSearchOn li.tabShimbun span {
background: transparent url(//www.asahicom.jp/search/css/images/icn_tab_shimbun_l.gif) no-repeat 0 6px;
}
.SearchTab ul.tabSearchOn li.tabWeb span {
background: transparent url(//www.asahicom.jp/search/css/images/icn_tab_web.gif) no-repeat 0 -45px;
}
.SearchTab ul.tabSearchOn li.tabWeb a:hover span {
background: transparent url(//www.asahicom.jp/search/css/images/icn_tab_web.gif) no-repeat 0 8px;
}
.SearchTab ul li.tabShimbun a:hover span {
background: transparent url(//www.asahicom.jp/search/css/images/icn_tab_shimbun.gif) no-repeat 0 4px;
}

/* 絞り込み検索
------------------------------------ */
/*絞り込み検索　表示非表示ボタン*/
#RefineSearch.Section {
padding: 0;
}
#RefineSearch .RefineTitle {
background: rgb(245, 245, 238); /* Old browsers */
background: -moz-linear-gradient(top, rgb(245, 245, 238) 0%, rgb(255, 255, 255) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(245, 245, 238)), color-stop(99%, rgb(255, 255, 255))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(245, 245, 238) 0%, rgb(255, 255, 255) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(245, 245, 238) 0%, rgb(255, 255, 255) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(245, 245, 238) 0%, rgb(255, 255, 255) 99%); /* IE10+ */
background: linear-gradient(to bottom, rgb(245, 245, 238) 0%, rgb(255, 255, 255) 99%); /* W3C */
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f5f5ee', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
display: block;
padding: 0 8px 0 0;
margin: -35px 0 0 0;
overflow: hidden;
border: 1px solid #CDCDC6;
border-radius: 4px;
display: inline-block;
float: right;
}
#RefineSearch .RefineTitle:after {
content: "";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
#RefineSearch .RefineTitle.ui-state-default:hover {
background: rgb(240, 240, 233); /* Old browsers */
background: -moz-linear-gradient(top, rgb(240, 240, 233) 0%, rgb(255, 255, 255) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(240, 240, 233)), color-stop(99%, rgb(255, 255, 255))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(240, 240, 233) 0%, rgb(255, 255, 255) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(240, 240, 233) 0%, rgb(255, 255, 255) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(240, 240, 233) 0%, rgb(255, 255, 255) 99%); /* IE10+ */
background: linear-gradient(to bottom, rgb(240, 240, 233) 0%, rgb(255, 255, 255) 99%); /* W3C */
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ebebe4', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
#RefineSearch .RefineTitle a,
#RefineSearch .RefineTitle a:visited {
background: url("//www.asahicom.jp/css/images/arrow_menu_close.gif") no-repeat scroll right 11px transparent;
color: #1e1e17;
display: inline-block;
font-size: 80%;
font-weight: bold;
height: 16px;
line-height: 1.1;
padding: 6px 13px 4px;
text-decoration: none;
}
#RefineSearch .RefineTitle a:hover,
#RefineSearch .RefineTitle a:active {
background: url("//www.asahicom.jp/css/images/arrow_menu_close.gif") no-repeat scroll right -9px transparent;
color: #B90000;
text-decoration: none;
}
#RefineSearch .RefineTitle.ui-state-active a,
#RefineSearch .RefineTitle.ui-state-active a:visited {
background: url("//www.asahicom.jp/css/images/arrow_menu_open.gif") no-repeat scroll right -9px transparent;
color: #B90000;
text-decoration: none;
}
#RefineSearch .RefineTitle span.ui-icon {
display: none;
}
#RefineSearch #SearchForm {
border-top: 1px solid #e6e6df;
padding: 10px 0 20px;
}
/*絞り込み検索　フォーム*/
div#Main form.SearchBoxR:after {
display: block;
clear: both;
height: 0.1px;
visibility: hidden;
content: ".";
line-height: 0;
font-size: 0.1em;
}
* :first-child + html div#Main form.SearchBoxR {
min-height: 1px;
}
* html div#Main form.SearchBoxR {
height: 1px;
}
div#Main form.SearchBoxR dl dd select,
div#Main form.SearchBoxR dl dd label {
padding: 0;
margin: 0 10px 0 0;
font-size: 85%;
}
div#Main form.SearchBoxR dl dd select {
padding: 2px;
}
div#Main form.SearchBoxR dl#search_sha dd input {
margin-right: 6px;
}
div#Main form.SearchBoxR legend {
display: none;
}
div#Main form.SearchBoxR dl dd li input {
vertical-align: -1px;
padding: 0;
}
div#Main form.SearchBoxR dl {
padding: 10px 0;
margin: 0;
overflow: hidden;
}
div#Main form.SearchBoxR dl#search_sort {
padding: 0 0 10px;
}
div#Main form.SearchBoxR dl dt {
font-size: 85%;
width: 100px;
padding: 0;
margin: 0;
float: left;
}
div#Main form.SearchBoxR dl dd {
padding: 0 0 0 100px;
margin: 0;
}
div#Main form.SearchBoxR dl dd p {
margin-bottom: 5px;
}
div#Main form.SearchBoxR dl dd p.comment {
font-size: 80%;
color: #46463F;
margin-bottom: 0;
}
div#Main form.SearchBoxR dl dd ul {
padding: 0;
margin: 0;
}
div#Main form.SearchBoxR dl dd li {
display: inline-block;
padding: 0 10px 5px 0;
margin: 0;
zoom: 1;
}
div#Main form.SearchBoxR dl dt span.text_small {
font-size: 90%;
font-weight: normal;
}
div#search_date {
overflow: visible;
}
div#Main form.SearchBoxR dl dd p.tilde {
padding: 0 4px 0 0;
margin: 4px 0 0 0;
float: left;
font-size: 90%;
}
div#Main form.SearchBoxR dl dd p.tilde.Fst {
padding: 0 4px 0 20px;
}
div#Main form.SearchBoxR dl dd li input.SearchDate {
color: #5a5a53;
background: #FFF;
vertical-align: middle;
width: 120px;
padding: 2px ;
margin: 3px 4px 0 0;
float: left;
border-top: 1px solid #BBB;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
border-left: 1px solid #BBB;
font-size: 90%;
}

/* ボタン センター表示 */
.Section .SearchButtonArea {
text-align: center;
width: 100%;
}
.Section .SearchButtonArea input.Button {
width: 200px;
height: 30px;
font-weight: bold;
padding: 0;
margin: 10px 10px 0 10px;
cursor: pointer;
color: #fff;
text-decoration: none;
background: #5A5A53;
display: inline-block;
border: 2px solid #B9B9B2;
font-size: 95%;
}
.Section .SearchButtonArea input.Button.Reset {
width: 180px;
}
.Section .SearchButtonArea input.Button:hover {
background: #888881;
text-decoration: none;
}

/* サイト内記事　リスト
-------------------------------------------------*/
#SearchWeb {
margin-right: 5px;
}
#SearchWeb .ListBlock li {
padding: 0;
margin-bottom: 0;
letter-spacing: 0;
}
#SearchWeb .ListBlock li a {
display: block;
text-decoration: none;
padding: 20px 10px 22px;
color: #1E1E17;
}
#SearchWeb .ListBlock li a:hover {
display: block;
text-decoration: none;
padding: 20px 10px 22px;
color: #1E1E17;
background-color: #f5f5ee;
}
#SearchWeb .ListBlock li a:visited {
color: #5A5A53;
}
#SearchWeb .ListBlock li.shimbun a,
#SearchWeb .ListBlock li.apital a,
#SearchWeb .ListBlock li.webronza a,
#SearchWeb .ListBlock li.and_m a,
#SearchWeb .ListBlock li.and_w a {
display: block;
text-decoration: none;
padding: 16px 10px 22px;
color: #1E1E17;
}
#SearchWeb .ListBlock li.shimbun a:hover,
#SearchWeb .ListBlock li.apital a:hover,
#SearchWeb .ListBlock li.webronza a:hover,
#SearchWeb .ListBlock li.and_m a:hover,
#SearchWeb .ListBlock li.and_w a:hover {
display: block;
text-decoration: none;
background-color: #f5f5ee;
padding: 16px 10px 22px;
color: #1E1E17;
}
#SearchWeb .ListBlock li.shimbun a:visited,
#SearchWeb .ListBlock li.apital a:visited,
#SearchWeb .ListBlock li.webronza a:visited,
#SearchWeb .ListBlock li.and_m a:visited,
#SearchWeb .ListBlock li.and_w a:visited {
color: #5A5A53;
}
#SearchWeb .ListBlock li a:before,
#SearchWeb .ListBlock li a:after {
content: " ";
display: table;
}
#SearchWeb .ListBlock li a:after {
clear: both;
}
#SearchWeb span.read {
line-height: 1.6;
font-size: 80%;
letter-spacing: 0;
}
#SearchWeb span.Image {
margin: 0 0 0 20px;
}
#SearchWeb span.CategoryIcon {
display: block;
margin-bottom: 10px;
}
#SearchWeb span.SearchResult_Headline {
display: block;
padding-bottom: 10px;
}
#SearchWeb em {
font-weight: bold;
font-size: 100%;
}
#SearchWeb span.Date {
display: inline-block;
margin: 0 0 0 2px;
padding: 0;
color: #787871;
font-size: 70%;
font-weight: normal;
vertical-align: 1px;
line-height: 1.1;
}

/* 新聞記事検索　リスト　共通
-------------------------------------------------*/
#SearchShimbun .ListBlock > li {
padding: 0;
}
#SearchShimbun .ListBlock a:hover {
text-decoration: none;
}
#SearchShimbun .ListBlock dl {
width: 509px;
cursor: pointer;
}
#SearchShimbun .ListBlock.ListGuest dl {
cursor: default;
}
#SearchShimbun .ListBlock dl:hover {
background-color: #f5f5ee;
}
#SearchShimbun .ListBlock.ListGuest dl:hover {
background-color: #fff;
}
#SearchShimbun .ListBlock dl a {
display: block;
}
#SearchShimbun .ListBlock dl p {
padding: 0;
}
#SearchShimbun .ListBlock dt {
padding: 0;
font-size: 100%;
}
#SearchShimbun .ListBlock dt a,
#SearchShimbun .ListBlock.ListGuest dt {
padding: 20px 10px 10px 10px;
}
#SearchShimbun .ListBlock .read a,
#SearchShimbun .ListBlock.ListGuest .read {
padding: 0 10px 15px 10px;
}
#SearchShimbun .ListBlock .date_men a,
#SearchShimbun .ListBlock.ListGuest .date_men {
padding: 0 10px 27px 10px;
}
#SearchShimbun .ListBlock dt a:hover {
color: #1e1e17;
}
#SearchShimbun .ListBlock dd a:hover {
color: #5a5a53;
}
#SearchShimbun .ListBlock dl a:visited {
color: #5a5a53;
}

/* スクラップ */
#SearchShimbun .Image {
width: 130px;
margin: 10px 0;
padding: 73px 0 15px 20px;
border-left: 1px dotted #dcdcd5;
background: url(//www.asahicom.jp/search/css/images/icon_kirinuki_bg.gif) no-repeat center 0;
}
#SearchShimbun .Image li {
width: 106px;
padding: 4px 0 2px;
margin: 0 0 4px;
border: 1px solid #CDCDC6;
border-radius: 4px;
text-align: center;
font-size: 75%;
font-weight: bold;
overflow: hidden;
}
#SearchShimbun .Image li {
background: rgb(245, 245, 238);
background: -moz-linear-gradient(top, rgb(245, 245, 238) 0%, rgb(255, 255, 255) 99%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(245, 245, 238)), color-stop(99%, rgb(255, 255, 255)));
background: -webkit-linear-gradient(top, rgb(245, 245, 238) 0%, rgb(255, 255, 255) 99%);
background: -o-linear-gradient(top, rgb(245, 245, 238) 0%, rgb(255, 255, 255) 99%);
background: -ms-linear-gradient(top, rgb(245, 245, 238) 0%, rgb(255, 255, 255) 99%);
background: linear-gradient(to bottom, rgb(245, 245, 238) 0%, rgb(255, 255, 255) 99%);
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f5f5ee', endColorstr='#ffffff', GradientType=0 );
}
.noScrap {
display: none;
}
/*ハイライト*/
#SearchWeb .ListBlock em strong,
#SearchShimbun .ListBlock dt strong {
background-color: #ffeb00;
font-weight: bold;
}
#SearchWeb .ListBlock strong,
#SearchShimbun .ListBlock dd strong {
background-color: #ffeb00;
font-weight: normal;
}
#WebSearchResult {
border-top: 1px solid #E1E1DA;
padding: 15px 0;
font-weight: bold;
}
div#Main #SearchShimbun h3 {
background: none;
}
div#Main #SiteSearchResult h3 {
background: none;
padding: 0;
}
#SearchShimbun .Message {
border-top: 1px solid #e6e6df;
padding-top: 15px;
}

/* 無料会員　サンプル記事--------------------------------*/
#SearchShimbun .Title {
border-top: none;
}
#SearchShimbun .ShimbunSample {
border: 5px solid #E1E1DA;
padding: 2px 15px 10px;
margin-bottom: 25px;
margin-top: 15px;
}
#SearchShimbun .ShimbunSample p.sample_title {
font-size: 100%;
padding: 8px 0 10px;
font-weight: bold;
margin: 5px 0 0;
color: #b90000;
border-bottom: 1px solid #E1E1DA;
}
#SearchShimbun .ShimbunSample p span.sample_text {
font-size: 80%;
font-weight: normal;
}
#SearchShimbun .ShimbunSample .ListBlock li {
padding: 0;
border-top: none;
}
#SearchShimbun .ShimbunSample p.Image {
padding: 10px 0 40px;
background: none;
}
#SearchShimbun .ShimbunSample p.Image a,
#SearchShimbun .ShimbunSample p.Image a:visited {
height: 0;
padding-top: 90px;
overflow: hidden;
background: url(//www.asahicom.jp/search/css/images/icon_kirinuki.gif) 3px 0 no-repeat;
}
#SearchShimbun .ShimbunSample p.Image a:hover,
#SearchShimbun .ShimbunSample p.Image a:active {
background-position: 3px -100px;
}
#SearchShimbun p.SampleTitle {
font-weight: bold;
padding-top: 15px;
margin-bottom: 5px;
font-size: 100%;
}
.banner {
margin-bottom: 30px;
margin-left: 50px;
margin-top: 0;
}
#SearchShimbun .ShimbunSample .ListBlock li dl {
width: 489px;
}
/*ログインボックス内
-----------------------------------*/
div#LoginAreaBox {
margin-right: 20px;
}
#LoginAreaBox .txt_bold {
font-weight: bold;
}
#LoginAreaBox .upper {
text-align: left;
}
/*無料会員　記事一覧
-------------------------------------*/
#SearchShimbun .ListGuest p.Image {
background: url(//www.asahicom.jp/search/css/images/icon_kirinuki_off.gif) no-repeat center 0;
height: 0;
padding: 146px 0 0 20px;
overflow: hidden;
}

/* ----------------------------------------
　カレンダー
---------------------------------------- */
/*
* jQuery UI Datepicker 1.8.7
*
* Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT or GPL Version 2 licenses.
* http://jquery.org/license
*
* http://docs.jquery.com/UI/Datepicker#theming
*/
.ui-datepicker-trigger {
padding: 2px 0 0 0;
float: left;
}
.ui-datepicker {
background-color: #F5F5EE;
display: none;
width: 12em;
padding: 0 8px 8px 8px;
border: 1px solid #CDCDC6;
z-index: 10 !important;
margin: 1px 0;
}
.ui-datepicker .ui-datepicker-header {
width: 100%;
padding: 4px 0 4px 0;
margin: 0 auto 0 auto;
position: relative;
}
.ui-datepicker a.ui-datepicker-prev {
background: url(//www.asahicom.jp/search/css/images/mark_naviprev_02.gif) no-repeat 12px 3px;
display: block;
width: 36px;
height: 0px;
position: absolute;
top: 7px;
left: 0;
cursor: pointer;
padding-top: 28px;
overflow: hidden;
}
.ui-datepicker a.ui-datepicker-next {
background: url(//www.asahicom.jp/search/css/images/mark_navinext_02.gif) no-repeat 19px 3px;
display: block;
position: absolute;
width: 36px;
height: 0px;
top: 7px;
right: 0;
cursor: pointer;
padding-top: 28px;
overflow: hidden;
}
.ui-icon {
width: 7px;
height: 0px;
overflow: hidden;
padding-top: 8px;
}
.ui-datepicker .ui-datepicker-title {
font-size: 90%;
font-weight: bold;
text-align: center;
color: #3c3c35;
}
.ui-datepicker .ui-datepicker-title select {
font-size: 1em;
margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
width: 100%;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
width: 49%;
}
.ui-datepicker table {
font-size: 90%;
background-color: #FFFFFF;
width: 100%;
margin: 0;
border-collapse: collapse;
border-top: 1px solid #BBBBBB;
border-left: 1px solid #BBBBBB;
}
.ui-datepicker th {
font-weight: bold;
text-align: center;
padding: 6px 1px 6px 1px;
border-right: 1px solid #CDCDC6;
border-bottom: 1px solid #CDCDC6;
}
.ui-datepicker td {
padding: 0;
border-right: 1px solid #CDCDC6;
border-bottom: 1px solid #CDCDC6;
}
.ui-datepicker td span, .ui-datepicker td a {
font-weight: bold;
text-decoration: none;
text-align: center;
display: block;
padding: 4px 1px 2px 1px;
}
.ui-datepicker td a {
color: #1e1e17;
}
.ui-datepicker td a:hover {
color: #fff;
text-decoration: none;
background-color: #999992;
}
.ui-datepicker td span, .ui-datepicker td.ui-datepicker-today a {}
.ui-datepicker .ui-datepicker-buttonpane {
background-image: none;
padding: 0 .2em;
margin: .7em 0 0 0;
border-left: 0;
border-right: 0;
border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
width: auto;
padding: .2em .6em .3em .6em;
margin: .5em .2em .4em;
float: right;
cursor: pointer;
overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
width: 95%;
margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
clear: left;
}
.ui-datepicker-row-break {
clear: both;
width: 100%;
}

/* RTL support */
.ui-datepicker-rtl {
direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
right: 2px;
left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
left: 2px;
right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
right: 1px;
left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
left: 1px;
right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
float: right;
}
.ui-datepicker-rtl .ui-datepicker-group {
float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
border-right-width: 0;
border-left-width: 1px;
}
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
border-right-width: 0;
border-left-width: 1px;
}

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
display: none; /*sorry for IE5*/
display /**/
: block; /*sorry for IE5*/
position: absolute; /*must have*/
z-index: -1; /*must have*/
filter: mask(); /*must have*/
top: -4px; /*must have*/
left: -4px; /*must have*/
width: 200px; /*must have*/
height: 200px; /*must have*/
}
.ui-state-disabled {
color: #cdcdc6;
background-color: #F5F5EE;
}

/* 新聞切り抜き　一記事・詳細　共通
-------------------------------*/
#Main.SearchResult {
float: none;
width: 980px;
}
#Main.SearchResult #MainInner {
width: 100%;
}
#Main.SearchResult .BreadCrumb p.date_men {
font-weight: bold;
float: right;
}
.link_kirinuki a {
float: right;
margin: 0 0 20px 20px;
width: 130px;
height: 0px;
background: url(//www.asahicom.jp/search/css/images/link_kirinuki.gif) no-repeat;
border: 1px solid #b4b4ad;
padding-top: 130px;
overflow: hidden;
border: 1px solid #D2D2CB;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
.link_kirinuki a:hover {
background-position: 0 -130px;
}
.ArticleSet .BodyTxt p {
padding: 0 0 20px;
}

/* 切り抜き詳細画面
-------------------------------*/
.Kirinuki_kakudai {
text-align: center;
padding: 10px 0 0;
}
.Kirinuki_kakudai h1 {
font-size: 90%;
font-weight: normal;
margin: 10px 0;
}
.Kirinuki_kakudai img {
margin-bottom: 40px;
max-width: 980px;
}
.CommentArea {
font-size: 75%;
}
.CommentArea p {
padding-bottom: 10px;
}

/* digital2013.css adj------------------*/
.ArticleSet {
padding: 0;
margin: 0;
}
.ArticleSet .ThmbScrapArea {
background: #FFFFFF;
padding: 0 15px 15px 0;
margin: 0;
float: left;
}
.ArticleSet .ThmbScrapArea .ThmbScrapBox {
background-color: #F4F3F2;
width: 306px;
padding: 5px 5px 0 5px;
margin: 0 0 10px 0;
}
.ArticleSet .ThmbScrapArea .ThmbScrapBox p.ThmbScrap {
width: 304px;
text-align: center;
padding: 0;
margin: 0;
border: 1px solid #DEDEDE;
}
.ArticleSet .ThmbScrapArea .ThmbScrapBox p.ThmbScrap span {
display: block;
padding: 2px;
margin: 0;
}
.ArticleSet .ThmbScrapArea .ThmbScrapBox p.ThmbScrap span br.cFix {
clear: both;
margin: 5px 0;
}
.ArticleSet .ThmbScrapArea .ThmbScrapBox p.ThmbScrap span img {
padding: 0;
margin: 0;
}
.ArticleSet .ThmbScrapArea .ThmbScrapBox p.ThmbText {
font-size: 76% !important;
text-align: left;
padding: 5px 2px 5px 2px;
margin: 0 0 0 0;
}
.ArticleSet .ThmbScrapArea .ThmbScrapBox p.ThmbText a {
margin: 3px 0 3px 5px;
float: right;
border: none;
}
.ArticleSet .ThmbScrapArea .ThmbScrapBox:hover {
background-color: #ebebeb;
}

/* FBOX width -----------------------------------------*/
#Search_f.Section {
width: 660px;
}

/* 右ナビ　非表示
------------------------------------ */
ul.MorningPaperNav {
display: none;
}

/* 右ナビ　新聞記事検索
------------------------------------ */
#Sub #SubInner .Section .ListBlock li .Image {
padding: 2px 5px 5px 15px;
}

/* for member*/
#Sub #SubInner #Shimbun.Section .ListBlock.member_icn li .Image a img {
display: none;
}
#Sub #SubInner #Shimbun.Section .ListBlock.member_icn li .Image a {
background: url(images/icon_kirinuki_mini02.gif) no-repeat 0 0;
display: block;
width: 30px;
height: 26px;
}
#Sub #SubInner #Shimbun.Section .ListBlock.member_icn li .Image a:hover {
background-position: 0 -60px;
}

/* 右ナビ　その他の検索
------------------------------------ */
#Sub #SubInner #OtherSearch .Title h2 a,
#Sub #SubInner #OtherSearch .Title h2 a:visited {
background: url(//www.asahicom.jp/search/css/images/arrow_menu_close.gif) no-repeat right 5px;
padding-right: 12px;
text-decoration: none;
}
#Sub #SubInner #OtherSearch .Title h2 a:hover,
#Sub #SubInner #OtherSearch .Title h2 a:active {
background: url(//www.asahicom.jp/search/css/images/arrow_menu_close.gif) no-repeat right -15px;
text-decoration: none;
}
#Sub #SubInner #OtherSearch .Title.ui-state-active h2 a,
#Sub #SubInner #OtherSearch .Title.ui-state-active h2 a:visited {
color: #B90000;
background: url(//www.asahicom.jp/search/css/images/arrow_menu_open.gif) no-repeat right -15px;
padding-right: 12px;
}
#Sub #SubInner #OtherSearch .Title.ui-state-active h2 a:hover,
#Sub #SubInner #OtherSearch .Title.ui-state-active h2 a:active {
color: #B90000;
background: url(//www.asahicom.jp/search/css/images/arrow_menu_open.gif) no-repeat right -15px;
}
#Sub #SubInner #OtherSearch .Title h2 a.Selected {
color: #B90000 !important;
}
#Sub #SubInner #OtherSearch .Title .SubLink li.close {
display: none;
}
#Sub #SubInner #OtherSearch .Title.ui-state-active .SubLink li.close,
#Sub #SubInner #OtherSearch .Title .SubLink li.open {
display: block;
}
#Sub #SubInner #OtherSearch .Title.ui-state-active .SubLink li.open {
display: none;
}
#Sub #SubInner #Site .ListBlock li .Image img {
width: 80px;
}

/* テキストハイライト */
.ArticleSet .BodyTxt p span.highlight {
background-color: #EBEBE4;
color: #1E1E17;
}

/* 右ナビ 201306
------------------------------------ */
#Sub #SubInner #Shimbun.Section,
#Sub #SubInner #Sitesearch.Section,
#Sub #SubInner #Webronza.Section,
#Sub #SubInner #Kotobank.Section,
#Sub #SubInner #Book.Section {
padding-bottom: 25px;
}
#Sub #SubInner #Shimbun.Section .ListBlock li dl dt,
#Sub #SubInner #Webronza.Section .ListBlock li dl dt,
#Sub #SubInner #Book.Section .ListBlock li dl dt,
#Sub #SubInner #Sitesearch.Section .ListBlock li dl dt {
font-weight: normal;
letter-spacing: 0;
font-size: 80%;
}
#Sub #SubInner #Kotobank.Section .ListBlock li p {
font-weight: normal;
letter-spacing: 0;
font-size: 80%;
}
/*20150819追加*/
#Sub #SubInner #Kotobank.Section .ListBlock li strong {
font-weight: normal;
}
/*20150819追加*/
#Sub #SubInner #Book.Section.Section .ListBlock li p {
font-size: 75% !important;
line-height: 1.6;
}
#Sub #SubInner #Sitesearch.Section .ListBlock li .Image a img:hover {
opacity: 1;
filter: alpha(opacity=100); /* ie lt 8 */
-ms-filter: "alpha(opacity=100)"; /* ie 8 */
}

/* (ＰＲ) スポンサーリンク 201306
------------------------------------ */
div#Main div.SponsorBox {
margin-bottom: 20px;
}

/* (ＰＲ) スポンサーリンク 201312
------------------------------------ */
div#Main div.SponsorBox {
margin: 0 0 30px;
padding: 10px 10px 1px;
background-color: #F2F1EE;
font-size: 76%;
}
div#Main div.SponsorBox h2 {
margin: 0 0 10px;
padding: 0;
min-height: 0;
}
* html div#Main div.SponsorBox h2 {
height: auto;
}
div#Main div.SponsorBox h2 a.Detail {
margin: 0 0 0 10px;
padding: 0 0 0 10px;
border-left: solid 1px #CFCCC8;
background: none;
font-weight: normal;
}
div#Main div.SponsorBox dl {
line-height: 1.3;
}
div#Main div.SponsorBox dl dt {
padding-left: 10px;
font-weight: bold;
font-size: 115%;
}
* html div#Main div.SponsorBox dl dt {
height: 1px;
}
div#Main div.SponsorBox dl dd {
margin: 0 0 10px 10px;
color: #00345C;
}
div#Main div.SponsorBox dl dt a,
div#Main div.SponsorBox dl dd a {
color: #00345C;
}

/* - URL color 20100721*/
div#Main div.SponsorBox dl dd a.adLnk {
color: #018F00;
}

/* Pagination
------------------------------------ */
.Pagination {
margin-top: 30px;
}

/* ArticleTools 201310
※utf8汎用スタイル
EUCの間はasahi2013.cssに記述予定
==================== */
#Main #MainInner #ArticleTools {
margin: 0;
padding: 8px 0 0;
border-top: 1px solid #DCDCD5;
}
.Kirinuki_tools {
border-bottom: 1px solid #E6E6DF;
margin-bottom: 20px !important;
}

/* UtilityTools */
#Main #MainInner #ArticleTools #UtilityTools {
margin: 0;
padding: 0;
float: left;
}
#Main #MainInner #ArticleTools #UtilityTools li {
display: block;
margin: 0;
padding: 0 0 6px 10px;
float: left;
font-size: 12px;
letter-spacing: 0;
}
#Main #MainInner #ArticleTools #UtilityTools li.Fst {
padding-left: 0;
}
#Main #MainInner #ArticleTools #UtilityTools li span {
display: block;
padding: 0 0 0 10px;
border-left: 1px solid #E6E6DF;
}
#Main #MainInner #ArticleTools #UtilityTools li.Fst span {
padding-left: 0px;
border-left: none;
}
#Main #MainInner #ArticleTools #UtilityTools li a {
display: block;
margin: 0;
padding: 0;
color: #3C3C35;
}
#Main #MainInner #ArticleTools #UtilityTools li a:hover,
#Main #MainInner #ArticleTools #UtilityTools li a:active {
color: #B90000;
}
#Main #MainInner #ArticleTools #UtilityTools li.Print a {
padding-left: 18px;
background: url(//www.asahicom.jp/css/images/icon_print.gif) no-repeat 0 2px;
}
#Main #MainInner #ArticleTools #UtilityTools li.Print a:hover,
#Main #MainInner #ArticleTools #UtilityTools li.Print a:active {
background: url(//www.asahicom.jp/css/images/icon_print.gif) no-repeat 0 -28px;
}
#Main #MainInner #ArticleTools #UtilityTools li.Mail a {
padding-left: 18px;
background: url(//www.asahicom.jp/css/images/icon_mail.gif) no-repeat 0 3px;
}
#Main #MainInner #ArticleTools #UtilityTools li.Mail a:hover,
#Main #MainInner #ArticleTools #UtilityTools li.Mail a:active {
background: url(//www.asahicom.jp/css/images/icon_mail.gif) no-repeat 0 -27px;
}
#Main #MainInner #ArticleTools #UtilityTools li.Scrap a {
padding-left: 18px;
background: url(//www.asahicom.jp/css/images/icon_scrap.gif) no-repeat 0 2px;
}
#Main #MainInner #ArticleTools #UtilityTools li.Scrap a:hover,
#Main #MainInner #ArticleTools #UtilityTools li.Scrap a:active {
background: url(//www.asahicom.jp/css/images/icon_scrap.gif) no-repeat 0 -28px;
}
#Main #MainInner #ArticleTools #UtilityTools li.Scrap span.Loading {
padding-right: 21px;
background: url(//www.asahicom.jp/css/images/loading_ssmall.gif) no-repeat right 0px;
}

/* ScrapAlert */
dl#ScrapAlert {
display: none;
clear: both;
margin: 0;
padding: 5px 0 3px;
border-top: 1px solid #E6E6DF;
}
dl#ScrapAlert dt {
clear: left;
float: left;
width: 22px;
margin: 0;
padding: 3px 0;
}
dl#ScrapAlert dt span {
display: block;
width: 14px;
height: 13px;
margin: 0;
padding: 1px 0 0;
background: #B90000;
color: #FFF;
font-size: 80%;
font-weight: normal;
line-height: 1.1;
letter-spacing: 0;
text-align: center;
overflow: hidden;
}
dl#ScrapAlert dd {
margin: 0 0 0 22px;
padding: 0;
}
dl#ScrapAlert dd p {
margin: 0;
padding: 3px 0;
color: #B90000;
font-size: 75%;
font-weight: bold;
}

/* KeywordMatch 201311
------------------------------------*/
/* RelatedLinkMod */
#KeywordMatch.RelatedLinkMod,
#KeywordMatch2.RelatedLinkMod {
margin: 10px 10px 30px;
padding: 4px 10px;
border: 1px solid #D2D2CB;
letter-spacing: 0;
}
#KeywordMatch.RelatedLinkMod.Sub {
margin: 5px 0 20px;
padding: 4px 5px;
}
#KeywordMatch.RelatedLinkMod .Title,
#KeywordMatch2.RelatedLinkMod .Title {
margin: 10px 0 0;
padding: 0 0 10px 23px;
line-height: 1.1;
background: url(//www.asahicom.jp/search/css/images/icon_glass.gif) no-repeat 5px 1px;
color: #5A5A53;
font-size: 75%;
}
#KeywordMatch.RelatedLinkMod .Title span,
#KeywordMatch2.RelatedLinkMod .Title span {
font-weight: bold;
color: #0A0A03;
margin-right: 3px;
}
#KeywordMatch.RelatedLinkMod ul,
#KeywordMatch2.RelatedLinkMod ul {
margin: 0;
padding: 0;
}
#KeywordMatch.RelatedLinkMod ul li,
#KeywordMatch2.RelatedLinkMod ul li {
margin-bottom: 8px;
padding: 8px 8px 0 23px;
list-style-position: outside;
background: url(//www.asahicom.jp/css/images/arrow_list_medium.gif) no-repeat 10px 15px;
border-top: 1px solid #E6E6DF;
font-size: 80%;
}
#KeywordMatch.RelatedLinkMod.Sub ul li {
padding: 5px 5px 0 23px;
}
.mac #KeywordMatch.RelatedLinkMod ul li,
.mac #KeywordMatch2.RelatedLinkMod ul li {
letter-spacing: -0.15em;
}
#KeywordMatch.RelatedLinkMod ul li:hover,
#KeywordMatch2.RelatedLinkMod ul li:hover {
background: url(//www.asahicom.jp/css/images/arrow_list_medium.gif) no-repeat 10px -105px;
}
#KeywordMatch.RelatedLinkMod ul li a,
#KeywordMatch2.RelatedLinkMod ul li a {
color: #1E1E17;
}
#KeywordMatch.RelatedLinkMod ul li a:hover,
#KeywordMatch.RelatedLinkMod ul li a:active,
#KeywordMatch2.RelatedLinkMod ul li a:hover,
#KeywordMatch2.RelatedLinkMod ul li a:active {
color: #b90000;
}

/*サイトカタリスト*/
#SiteCatalyst.Section {
padding-bottom: 0;
}
/*clearfix*/
form.SearchBox:after
{
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

/* KeywordMatch 201606
------------------------------------*/
/* RelatedLinkMod */
#KeywordMatch.KeywordMatchList {
margin: 10px 10px 20px;
padding: 4px 10px;
border: 2px solid #D2D2CB;
letter-spacing: 0;
}
#KeywordMatch.KeywordMatchList.Sub {
margin: 5px 0 20px;
padding: 4px 5px;
}
#KeywordMatch.KeywordMatchList .Title {
margin: 10px 0 0;
padding: 0 0 10px 23px;
line-height: 1.1;
background: url(//www.asahicom.jp/search/css/images/icon_glass.gif) no-repeat 5px 2px;
color: #5A5A53;
font-size: 90%;
}
#KeywordMatch.KeywordMatchList .Title span {
font-weight: bold;
color: #0A0A03;
margin-right: 3px;
background-color: #ffeb00;
}
#KeywordMatch.KeywordMatchList ul {
margin: 0;
padding: 0;
}
#KeywordMatch.KeywordMatchList ul li {
margin-bottom: 8px;
padding: 8px 8px 0 23px;
list-style-position: outside;
background: url(//www.asahicom.jp/css/images/arrow_list_medium.gif) no-repeat 10px 15px;
border-top: 1px solid #E6E6DF;
font-size: 90%;
font-weight: bold;
}
#KeywordMatch.KeywordMatchList ul li:first-child {
border-top: none;
}
#KeywordMatch.KeywordMatchList.Sub ul li {
padding: 5px 5px 0 23px;
}
#KeywordMatch.KeywordMatchList ul li:hover {
background: url(//www.asahicom.jp/css/images/arrow_list_medium.gif) no-repeat 10px -105px;
}
#KeywordMatch.KeywordMatchList ul li a {
color: #1E1E17;
}
#KeywordMatch.KeywordMatchList ul li a:hover,
#KeywordMatch.KeywordMatchList ul li a:active {
color: #b90000;
}

/* 日付検索追加201704
------------------------------------*/
/* タブ周り */
#Main #MainInner,
.SearchFormInner {
border-top: none;
}
.SearchFormInner {
padding-top: 10px;
}
.SearchFormInner .search_help {
float: right;
}
/* 入力フォーム出し分け */
.SearchFormInner.SelectDate #FormKeywordSearch,
.SearchFormInner #FormDateSearch,
#RefineSearch.SelectDate #search_date,
#RefineSearch.SelectDate #search_sort {
display: none;
}
.SearchFormInner.SelectKeyword #FormKeywordSearch,
.SearchFormInner.SelectDate #FormDateSearch {
display: block;
}
.SearchSelectArea {
float: left;
font-size: 85%;
margin: 8px 0 20px;
padding: 0 0 5px;
}
.SearchSelectArea p {
margin-right: 15px;
display: inline-block;
}
.SearchSelectArea p span {
font-size: 85%;
letter-spacing: 0;
color: #3c3c35;
}
.SearchSelectArea label input {
margin-right: 6px;
vertical-align: -2px
}
.mac .SearchSelectArea label input {
vertical-align: 2px
}


/* 202003 headerリニューアル */
#Header .SearchSubmit {
    background: #5a5a53;
    color: #fff;
    font-size: 13px;
    line-height: 1;
    padding: 8px;
    border-radius: 4px !important;
    width: auto;
    height: auto;
    float: none;
    letter-spacing: initial;
    font-weight: normal;
}

/* =======202103 ペイウォール改修 ================*/
.cautionBox{
border:4px solid #D2D2CB;
background: #F5F5EE;
padding:24px 30px;
margin:0 0 20px;
}
.cautionTtl{
position: relative;
font-size:150%;
line-height: 1.2;
font-weight: bold;
margin:0 0 14px;
vertical-align: top;
padding: 2px 0 14px 10px;
border-bottom:2px dotted #D2D2CB;
}
.cautionList{
margin:0 10px 16px;
}
.cautionList li{
position: relative;
list-style: none;
padding-left: 1.15em;
margin:0 0 .4em;
}
.cautionList li.red{
color:#B90000;
font-weight: bold;
}
.cautionList li::before{
content: '※';
position: absolute;
display: block;
top:0;
left:0;
width: 1em;
height: 1em;
}
.cautionBox .btnArea{
text-align: center;
}
.cautionBox .btn{
display: inline-block;
margin: 0 5px;
padding:.7em 2em;
color: #fff;
font-size: 18px;
line-height: 1;
border-radius:4px;
background: #B90000;
font-weight: bold;
box-sizing: border-box;
border:2px solid #B90000;
}
.cautionBox .loginBtn{
display: inline-block;
margin: 0 5px;
padding:.7em 2em;
color: #1E1E17;
font-size: 18px;
line-height: 1;
border-radius:4px;
background: #fff;
font-weight: bold;
box-sizing: border-box;
border:2px solid #D2D2CB;
}
.cautionBox .loginBtn .txtS{
font-size:14px;
}
.cautionBox .btn:hover{
text-decoration: none;
background: #9F0000;
border-color: #9F0000;
transition: none;
}
.cautionBox .loginBtn:hover{
text-decoration: none;
color:#B90000;
border-color: #B90000;
transition: none;
}